al_init_timeout(3)

NAME

al_init_timeout - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_init_timeout(ALLEGRO_TIMEOUT *timeout, double seconds)

DESCRIPTION

Set timeout value of some number of seconds after the function call.

For compatibility with all platforms, seconds must be 2,147,483.647 seconds or less.

SEE ALSO

ALLEGRO_TIMEOUT(3), al_wait_for_event_until(3)